Description
Compare against
    -  ROS
    -  YARP
    -  XCF

Wiki page is [[Ros Comparison|here]].

History
#1 - 06/12/2011 05:41 PM - S. Wrede

At http://msgpack.org/ there are some examples of qualitative criteria (RPC Feature Comparsion) together with a definition of each criterion in the wiki.
Some of these might be subjective, but still it is an example of "a" comparison.

#2 - 06/12/2011 07:24 PM - J. Moringen

Criteria from http://msgpack.org/ have been partially integrated.

#3 - 06/12/2011 07:25 PM - J. Moringen
- Description updated

link to Wiki page

#4 - 06/12/2011 07:25 PM - J. Moringen
- Description updated

#5 - 09/12/2011 05:05 PM - J. Wienke
- % Done changed from 0 to 70

Jan, I would guess the first iteration of this wiki page is complete. I think we should resolve this issue.

#6 - 09/12/2011 05:11 PM - J. Moringen

Ingo's and Sebastian's emails have illustrated that it has to be checked which statements can/should actually be defended.

#7 - 01/06/2012 06:03 PM - J. Moringen
- Status changed from New to Rejected

Obsolete since comparison against other middlewares is no longer the preferred strategy.
